[
  {
    "name": "Ted's Team",
    "fruits": [
      "Brandon Brunson",
      "Eric Smithson",
      "John Hammer",
      "Seth Lima",
      "Rick Sanchez"
    ]
  },
  {
    "name": "Ariel's Team",
    "fruits": [
      "Jerry Smith",
      "Charles Carmichael",
      "Michael Westen",
      "Shawn Spencer",
      "Eliot Alderson",
      "Brian D"
    ]
  },
  {
    "name": "Elsa's Team",
    "fruits": [
      "John Dorian",
      "Harvey Spectre",
      "Juliet O'Hara",
      "Fiona Glenanne"
    ]
  },
  {
    "name": "Ana's Team",
    "fruits": [
      "Neal Caffrey",
      "Chuck Bartowski",
      "Gus Burton",
      "Mike Ross"
    ]
  }
]